To play online on the 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by Thirty3Three, Mar 22, 2013.

  1. Thirty3Three
    OP

    Thirty3Three Musician Member

    Banned
    10
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    (Sorry for the noobish question.)

    Would it have to be on the most recent firmware? Like the Vita? Thanks!


    (I bought an R4i 3DS Gold, and I don't want it to be like the Vita's "Choose between the exploit or playing online" scenario)

    Thanks!!
     
  2. GamerzHell9137

    GamerzHell9137 GBAtemp Psycho!

    Member
    8
    Nov 1, 2011
    Bosnia and Herzegovina
    No,you don't need to have the latest firmware to play online games on the 3DS.
    But if you want to play Mario Kart 7 and you don't have the MK7 Update file then you can't play it cause you need to download the update from eShop which requires the latest firmware.
    There are some games that need to be u[dates before u go online and i think Kid Icarus Uprising is one of them too.
     
  3. Thirty3Three
    OP

    Thirty3Three Musician Member

    Banned
    10
    Mar 22, 2013
    United States
    Wherever you want me, baby.
    Wow! I was actually expecting people to laugh at my question. I really appreciate not only the surprising answer, but the kindness, as well! Thank you!


    I hope Pokemon Y turns out to be one of those games that don't have updates and can be played on any firmware!
     
    maniax300 likes this.
  4. Rizsparky

    Rizsparky Saiyan Prince

    Member
    5
    Aug 13, 2007
    The Future
    By the time Pokemon Y is out there will probably be a few mandatory updates that block flashcards anyway, a spring update is coming up for the 3DS pretty soon too
     
  5. Eerpow

    Eerpow *swoosh*

    Member
    7
    Sep 14, 2009
    ERROR!
    If you leave the 3DS in sleep mode then it will auto download the update and it will ask you if you want to update about half of the time you turn it on, it's really easy to accidentally press A. Anyway get a DSTwo as all other flashcarts are blocked and can't be updated due to hardware, DStwo is pretty much unstoppable.
    So get a DStwo if you want to be able to get games from the eShop.
     
  6. EMP Knightmare

    EMP Knightmare Fixing GBATemp's Feng Shui Engine (using Win XP)

    Member
    4
    May 3, 2010
    United States
    New York
    Well it's an honest question, no reason to laugh at you for it. We were all "noobs" at one point in time, any other questions ask away.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice